/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/
a.ev_link_row:link {
    font-size:20px;
    
    color: Blue;
    text-decoration:none !important;
}
a.ev_link_row:visited  {
    font-size:20px;
    
    color: Red;
    text-decoration:none !important;
}
a.ev_link_row:hover  {
    font-size:20px;
    
    color:lime !important;
}